Bug 1467087 - GNOME doesn't detect headphones if these are connected to Lenovo laptop headphone jack BEFORE login.
GNOME doesn't detect headphones if these are connected to Lenovo laptop headp...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
25
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-02 11:55 EDT by Bertran Lopez
Modified: 2017-12-12 05:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:28:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bertran Lopez 2017-07-02 11:55:29 EDT
Description of problem:

If a set of headphones are connected to a Lenovo laptop (in this case a ThinkPad T430s) BEFORE logging in to the GNOME desktop, the desktop does not detect this after logging in and does not automatically channel the output to the headphone jack. The device has to be disconnected and plugged into the jack again after logging in for GNOME to direct sound output to it.

How reproducible: Always


Steps to Reproduce:
1. Shut down the laptop
2. Plug in a set of headphones into the headphone jack
3. Start the system and log in to the GNOME desktop

Actual results: GNOME continues to play any sound output through the internal speakers. (The headphones need to be removed and plugged in again after the desktop screen is reached in order for GNOME to switch to it.


Expected results: 

GNOME should automatically check if the headphone jack is being used upon login and switch to it.
Comment 1 Fedora End Of Life 2017-11-16 13:52:28 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2017-12-12 05:28:11 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.